<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Week 3 Task 2</title>
    <link rel="stylesheet" href="week3.css">

</head>

<div class="lol">
<div class="miniw">
</div>
    <h1>Product name</h1>
    <div> &#10004; Put in this page information about your product</div>
    <div> &#10004; A detailed description of your project</div>
    <div> &#10004; Tell us about the advantages and merits</div>
    <div> &#10004; Associate the page with the payment system</div>
</div>

<div class="lolol">
    <div class="minia"></div>
<h3>About your product</h3>
    <div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque dolorum earum, ipsam nostrum numquam saepe voluptates? Accusantium architecto at corporis cumque dicta, dolorem dolorum maiores, minima mollitia nisi officia ratione.</div>
<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusamus dolore eum facere molestiae, quae tenetur? Blanditiis dolores eaque ipsum non quae? Ab est nemo pariatur ut vel, vitae voluptates!</div>
</div>

<div class="true">
    <h3 class ="jo">Contacts</h3>

        <div class="lil">
                <input class="rrr" type="text" name="name" placeholder="Your name"><br>
                <input class="rrr" type="text" name="surname" placeholder="Your surname"><br>
                <textarea class="rrr" cols="40" rows="3" placeholder="Your comment"></textarea><br>
                <input class="lll" type="submit" value="SEND" placeholder="SEND"><br>
        </div>
        <div class="joe">
                <img src = "http://pngimg.com/uploads/facebook_logos/facebook_logos_PNG19759.png" class = "pic">Facebook<br>
                <img src = "http://pngimg.com/uploads/skype/skype_PNG30.png" class = "pic">Skype<br>
                <img src = "http://pngimg.com/uploads/vkontakte/vkontakte_PNG25.png" class = "pic">Vk<br>
                <img src = "http://pngimg.com/uploads/instagram/instagram_PNG9.png" class = "pic">Instagram<br>
                <img src = "https://gulfairuz.gitlab.io/web2019/week-3/lab3/icons2.png" class="pic2" ><br>

</div>
</div>






</body>
</html>